body {
	background-color: #333333;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:hover {
	color: #F8DC2E;
}
.hello_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: normal;
	word-spacing: normal;
	letter-spacing: .1px;
	text-decoration: none;
	background-color: #333333;
}
.work_heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.work_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #597A8B;
	text-decoration: none;
}
.box {
	border: 1px solid #ffffff;
	height: 20px;
	width: 25px;
	font-family: "Times New Roman", Times, serif;
	font-size: 10px;
	text-decoration: none;
	color: #999999;
	text-align: right;
	vertical-align: text-bottom;
	letter-spacing: 20px;
		}
.mainlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	text-decoration: line-through;
}
#transparency {
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
    opacity: .70;
	background-color:#DDD8C6;
}
.higlight {
	border-top-style: inset;
	border-right-style: inset;
	border-bottom-style: inset;
	border-left-style: inset;
}
  .highlight { background-color: #FFE500}
//body {
	background-color: #666666;
}
a {

	color: #FFFFFF;
}
